Intermittent 'make -k check' did not run successfully. Please check log for errors. after test_roller.py threw an exception

RESOLVED WORKSFORME

Status

Taskcluster
General
RESOLVED WORKSFORME
2 years ago
9 months ago

People

(Reporter: aryx, Unassigned)

Tracking

({intermittent-failure})

Details

+++ This bug was initially created as a clone of Bug #1304593 +++

https://treeherder.mozilla.org/logviewer.html#?job_id=3989716&repo=autoland

22:40:29     INFO - ============================= test session starts ==============================
22:40:29     INFO - platform darwin -- Python 2.7.3, pytest-2.9.2, py-1.4.31, pluggy-0.3.1 -- /builds/slave/autoland-m64-00000000000000000/build/src/obj-firefox/x86_64/_virtualenv/bin/python
22:40:29     INFO - cachedir: ../../../python/mozlint/.cache
22:40:29     INFO - rootdir: /builds/slave/autoland-m64-00000000000000000/build/src/python/mozlint, inifile:
22:40:29     INFO - collecting ... collected 5 items
22:40:29     INFO - ../../../python/mozlint/test/test_roller.py::test_roll_no_linters_configured PASSED
22:40:30     INFO - ../../../python/mozlint/test/test_roller.py::test_roll_successful PASSED
22:40:30     INFO - ../../../python/mozlint/test/test_roller.py::test_roll_catch_exception PASSED
22:40:30     INFO - ../../../python/mozlint/test/test_roller.py::test_roll_with_excluded_path PASSEDException
22:40:30    ERROR - Return code: 2
22:40:30     INFO - TinderboxPrint: check<br/>810/0/0
22:40:30  WARNING - setting return code to 2
22:40:30    ERROR - 'make -k check' did not run successfully. Please check log for errors.

Comment 1

2 years ago
15 automation job failures were associated with this bug yesterday.

Repository breakdown:
* autoland: 7
* mozilla-inbound: 5
* fx-team: 3

Platform breakdown:
* windows2012-64: 12
* windows2012-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1305227&startday=2016-10-06&endday=2016-10-06&tree=all

Comment 2

2 years ago
42 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 25
* mozilla-inbound: 12
* fx-team: 4
* try: 1

Platform breakdown:
* windows2012-64: 25
* windows2012-32: 16
* osx-10-7: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1305227&startday=2016-10-03&endday=2016-10-09&tree=all

Comment 3

2 years ago
12 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 7
* mozilla-inbound: 4
* fx-team: 1

Platform breakdown:
* windows2012-32: 8
* windows2012-64: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1305227&startday=2016-10-10&endday=2016-10-16&tree=all

Comment 4

9 months ago
Going to close since the last reported issue was 11 months ago.
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.